function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("recom\u00admended","wait");
x.t("hints","example");
x.t("hints","applicable");
x.t("comment","manual");
x.t("comment","restart");
x.t("cfun=1,1","subscr");
x.t("description","reset");
x.t("description","used");
x.t("cfun","phone");
x.t("cfun","configured");
x.t("enabled","ipr=0");
x.t("2.20.1.1","description");
x.t("register","network");
x.t("necessary","restart");
x.t("2.20.1.2","used");
x.t("please","navigation");
x.t("urc","sysstart");
x.t("2.20.1.3","flow");
x.t("reset","restart");
x.t("reset","subscr");
x.t("pin","authentication");
x.t("2.20.1.4","hints");
x.t("rate","ipr");
x.t("2.20.1.5","example");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","cfun");
x.t("command","register");
x.t("command","explanation");
x.t("entering","first");
x.t("2.20","restart");
x.t("subsections","description");
x.t("subsections","please");
x.t("network","sim");
x.t("buttons","toolbar");
x.t("sysstart","notify");
x.t("wait","seconds");
x.t("sim","pin");
x.t("functionality","further");
x.t("manual","restart");
x.t("further","details");
x.t("restart","comment");
x.t("restart","2.20.1.2");
x.t("restart","2.20.1.4");
x.t("restart","reset");
x.t("restart","command");
x.t("restart","2.20.1");
x.t("restart","section");
x.t("restart","scenarios");
x.t("2.20.1","manual");
x.t("phone","functionality");
x.t("fix","baud");
x.t("flow","chart");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("configured","fix");
x.t("explanation","cfun");
x.t("baud","rate");
x.t("first","command");
x.t("notify","ready");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("ipr","send");
x.t("receive","cfun=1,1");
x.t("receive","sysstart");
x.t("receive","subscr");
x.t("section","comprises");
x.t("scenarios","2.20");
x.t("autobauding","enabled");
x.t("notification","case");
x.t("comprises","subsections");
x.t("ready","operate");
x.t("subscr","receive");
x.t("subscr","send");
x.t("ipr=0","notification");
x.t("send","cfun=1,1");
x.t("send","urc");
x.t("figure","178");
x.t("appropri\u00adate","buttons");
x.t("authentication","necessary");
x.t("applicable","2.20.1.5");
x.t("toolbar","2.20.1.1");
x.t("case","recom\u00admended");
x.t("178","manual");
x.t("navigation","frame");
x.t("operate","autobauding");
x.t("used","commands");
x.t("[2]","2.20.1.3");
x.t("seconds","entering");
}
